Page MenuHomePhabricator

Fix postal code field when not showing city or state
Closed, ResolvedPublic1 Estimate Story Points

Description

Since we went to the top-labeled fields, the zip field looks funky for Adyen, where it's not accompanied by a city and state field. Fix it to be full width with the label above.

Details

Related Gerrit Patches:
mediawiki/extensions/DonationInterface : masterFix width of lone address fields without going wiggly
mediawiki/extensions/DonationInterface : masterFix width of lone address fields

Event Timeline

Ejegg created this task.Nov 13 2019, 11:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 13 2019, 11:24 PM

Change 550861 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/extensions/DonationInterface@master] Fix width of lone address fields

https://gerrit.wikimedia.org/r/550861

Change 550861 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Fix width of lone address fields

https://gerrit.wikimedia.org/r/550861

Change 550911 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/extensions/DonationInterface@master] Fix width of lone address fields without going wiggly

https://gerrit.wikimedia.org/r/550911

Ejegg claimed this task.Nov 15 2019, 12:10 AM
Ejegg triaged this task as Medium priority.
Ejegg set the point value for this task to 1.
Ejegg moved this task from Backlog to Review on the Fundraising Sprint A Wrinkle in Timezones board.

Change 550911 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Fix width of lone address fields without going wiggly

https://gerrit.wikimedia.org/r/550911

Ejegg closed this task as Resolved.Nov 18 2019, 11:44 PM